﻿@charset"Shift_JIS";

/*header*/

#header{
	width:100%;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
		}
		
#header_logo{
	height:42px;
	}
	
#header_title{
	height:24px;
	padding:2px 0 0 10px;
	background-image:url(../img/header_title_back.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#003399;
	font-size:16px;
	color:#FFFFFF;
	line-height:26px;
	}
	
#localtoolbar{
	height:18px;
	padding:2px 0;
	border:1px solid #999999;
	background-color:#F1F1F1;
	font-size:10px;
	}
#localtoolbar a{
	margin:3px 0;
	border:1px solid #F1F1F1;
	padding:0 10px;
	color:#000000;
	line-height:18px;
	text-decoration:none;
	}
#localtoolbar a:hover{
	margin:3px 0;
	border:1px solid #999999;
	background-color:#CCCCCC;
	padding:0 10px;
	color:#000000;
	line-height:18px;
	text-decoration:none;
	}
#localtoolbar span{
	padding:0 5px;
	}
